Subject: GOOD DAY BUSINESS ASSISTANCE.

From: "ifeanyimartins" <[email-masked]>
Date: Mon, 25 Oct 2004 20:18:36 -0600

FROM: Barrister Ifeanyi Martins.
TEL: 234-803-581-4937. 
I am Barrister Ifeanyi Martins, an International Legal Practitioner and a Consultant to Mr. Shouwkat Kahlil, a Lebanese Importer of Textiles and Automobiles, based in Cotonou,Republic of Benin for the past twenty years. Unfortunately, my client Mr Shouwkat Kahlil was one of the passengers that died in the ill-fated plane crash involving a Boeing 727 UTA chartered flight that took off from Cotonou, Republic of Benin and crashed into the Atlantic ocean on Thursday, 25 December 2003. For details of the plane crash,please
visit :
<http://www.cnn.com/2003/WORLD/africa/12/26/benin.crash/index.html>
Before the untimely death of my client, he had through a security company here in Cotonuo moved the sum of US$20.5m to Europe and was to proceed to Netherlands immediately after the Holiday to complete arrangements and have this money Deposited into ABN AMRO BANK and already the security company where the funds was deposited has sent notice to me requesting that this funds should be claimed by the depositor (My Client) or his next of kin within 14 working days, else the fund will be forfeited to the state. I must confess to you that if I do not find a way to bring this fund out of the Finance Company, I will be doing the greatest injustice to my late friend and his family. this is why I decided to you to stand in as a next of kin
or his business partner who was supposed to receive the funds for investment in Europe.
There are no risks involved as I am the only person who has access to my client's documents. The Finance firm has just sent a reminder to my client through me, informing him of the maturity of his fund. Your compensation for your assistance in securing the fund is subject to negotiations. I need the following information from you. Your full names,address,telephone and Fax numbers. Also Copy of your Identification. Reply urgently, as we must conclude this transaction within the next 14 working days Sincerely,
Barrister Ifeanyi Martins.